Bug 828900 - invalid URL in spec file - gnome-shell-theme-atolm
invalid URL in spec file - gnome-shell-theme-atolm
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell-theme-atolm (Show other bugs)
17
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 10:52 EDT by Brian Harrington
Modified: 2014-03-03 19:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 08:34:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Harrington 2012-06-05 10:52:21 EDT
Description of problem:
The spec file for gnome-shell-theme-atolm has the wrong URL.

Version-Release number of selected component (if applicable):

[bharrington@kraken ~]$ yum info gnome-shell-theme-atolm
Loaded plugins: langpacks, presto, refresh-packagekit
Available Packages
Name        : gnome-shell-theme-atolm
Arch        : noarch
Version     : 3.2
Release     : 2.fc17
Size        : 187 k
Repo        : fedora
Summary     : The Atolm gnome-shell theme
URL         : http://http://half-left.deviantart.com/art/GNOME-Shell-Atolm-204534789
License     : GPLv3
Description : The Atolm gnome-shell theme created by half_left
Comment 1 Fedora End Of Life 2013-07-04 00:03:42 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 08:34:23 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.